body { margin-left:0pt; margin-right:0pt; margin-top:0pt; margin-bottom:0pt; background-color:white; }

p,h1,h2,h3,h4,h5,span,td,ol { font-family:Helvetica,Arial,sans-serif; color:black; font-size:9pt;  }

p { margin-left:15px; margin-right:15px; margin-top:5px; margin-bottom:5px; } 
form { margin-top:0px; margin-bottom:0px;margin-left:0px; margin-right:0px; } 

a { color:#ED7700; }
a.punkt8 { color:#ED7700; font-size:8pt; }
input, select, button { font-size:9pt; }
textarea { font-size:9pt; }

/*
 Auf der Navigationsleiste unter den Icons:
 navtxt     Navigationstext
 navlink    Navigationslink

 Auf der Seite:
 txt       Normaler Text
 txtl      Linksbündiger Text
 txttbl    Tabellentext


 In einzelnen Tabellen:
 gr1-4     Grauschattierungen als Tabellenhintergrund, 1=dunkel, 4=hell
 org1-2    Orange-Schattierungen, -"-
 orgtxt    Orangefarbener Text

 Einfache Farben:
 rot       Eine dem rot ähnliche Farbe
 gruen     der Primärkontrast zu Rot, Grün
*/

.pretxt { margin-top: 17px; margin-bottom: 17px; margin-left:15px; margin-right:15px; font-family:Helvetica,Arial,sans-serif; font-size:9pt; }

.abstand { margin-top:22px; } /* Abstandsabsatz */

.error, .info { text-align: justify; } /* Fehlermeldungen und Infos */
.error, .perror { color:#CC3300; }
.pinfo { color:blue; }

.navtxt { font-size:7pt; line-height:9pt; text-decoration:none; color:black; margin-left:5px; margin-right:5px; margin-top:0px; margin-bottom:0px; }
.navlink { font-size:7pt; line-height:9pt; text-decoration: none; color:black; }

.Randlos { font-size:9pt; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; }

.txt, .pzensur, .txtl, .txte, .orgtxt, .txtzit, .Lektuere, .OnlOfflInf, .ub, .txttbl, .txttbl8, .txttblr, .txttblr8, .txttbl  
   { font-size:9pt; line-height:11pt; color:black; text-align:left; margin-top: 17px; margin-bottom: 17px;  }

.txttbl,.txttblr,.txttbl8,.txttblr8 { margin-top: 3px; margin-bottom: 3px; }
.txttblr,.txttblr8 { text-align:right; }
.txttbl8,.txttblr8 { font-size:8pt; }
.txttblhm { margin-top: 10px; margin-bottom: 10px; }

.divtbl, .divtblr { font-size:9pt; margin-left:13px;margin-right:13px; }
.divtblr { text-align:right; }
.divnktxt { margin-left:3px;margin-right:3px; }

.ub     { font-weight: bold; }
.pzensur { text-align:right; color:#CC3300; margin-top:5px; margin-bottom:5px; }

.BuendigRL { margin-left:0px; margin-right:0px; margin-top:5px; margin-bottom:5px; }
.Lektuere { margin-top: 5px; margin-bottom: 5px; }
.OnlOfflInf { font-size:12pt; font-weight:bold; text-decoration: underline; }

.txtl    { text-align:left; }
.txte    { text-indent:7pt;}

.txtzit  { font-size:7pt; line-height:9pt; }

.AufgabeTab     {  }
.AufgabeTitel   {  }

.FormInfo { font-size:8pt; background-color:#949FA8; font-weight:bold; color:white; }
.gr1,.ttl1 { background-color:#3E474F; }
.ttl1 { color:white; }

.gr2 { background-color:#949FA8; }

.hbl, .hbllnk { background-color:#7495d6; }
.hbllnk { color:white; }

.gr3, .Aufgabegr3, .daumen { background-color:#CED4D9; }
.gr3a,.Aufgabegr3a { background-color:#D8DEE3; }
.gr4, .Aufgabegr4  { background-color:#EDEDED; }
.gr4a,.Aufgabegr4a { background-color:#F7F7F7; }
.org  { background-color:#FF9D00; color:black; font-weight:bold; font-size:9pt; text-decoration: none; }
.orgtxt, .ub  { color:#FF9D00; text-decoration: none; }
.org2 { background-color:#FF9D00; color:black; font-weight:bold; font-size:9pt; text-decoration: none; }
.wht  { background-color:white; }

.lckbegr { margin-top: 5px; margin-bottom: 5px; line-height:14pt; }
.lckbegrlink, .lckbegrhide { color:black; text-decoration:none; line-height:14pt; }
.lckbegrlink { background-color:#FF9D00; }
.lckbegrhide { background-color:#949FA8; }
.lckbegrbtn  { color:black; background-color:#FF9D00; margin:2px; font-size:9pt; border:none; }

/*
 Der Reiseplan
 =============

 nktit     Karteikartentitel
 nktxt     Karteikartentext (weißes Feld)
 nklin...  Linientitel (fetter farbiger Text)
 nklst     selbstgebaute Bullet-Liste der Lerneinheiten im Stationstitel
 natxt     Aufgabentext im Linienplan
 nklink    Linktext
 nmark     Helloranger Hintergrund
*/

.nktit, .nktxt, .nklinz, .nklinz1, .nklinz2, .nklino, .nklino1, .nklino2, .nklins, .nklst, .natxt
   { font-size:8pt; line-height:10pt; text-decoration:none; color:black; margin-top:0px; margin-bottom:0px; margin-left: 5px; margin-right: 5px; }

.highlight { color:#CC3300; font-size:8pt;}

 .nktit     { background-color:#949FA8; color:white; font-weight:bold; }

 .nklinz, .nklinz1 { color:#003399; font-weight:bold; }
 .nklinz2 { color:#0A9DC2; font-weight:bold; }
 .nklino, .nklino1 { color:#006633; font-weight:bold; }
 .nklino2 { color:#679E20; font-weight:bold; }
 .nklins  { color:#CC3300; font-weight:bold; }
 
.nklst { text-align:left; margin-left: 0pt; margin-right: 0pt; }

.natxt { line-height:10pt; margin-left: 0px; margin-right: 0px; margin-top: 2px; margin-bottom: 2px; }
 .natxt1 { font-size:8pt; text-decoration:none; color:black; margin-left: 0px; margin-right: 0px; margin-top: 2px; margin-bottom: 0px; }

.nklink { font-size:8pt; line-height:10pt; text-decoration:none; color:black; }

.nmark     { background-color:#FFCD7D; }

.rot,.bad     { color:#CC3300; }
.gruen,.good  { color:#009933; }

/* Verschiebbare Elemente */
.anmerkung { visibility: hidden; position: absolute; left: 0px; top: 0px; width: 60%;  }
.werkzeug { position:absolute; top:0px; left:0px; width:150px; visibility:hidden; }

/*
 Die Linien- und Netzpläne
 =========================

 lpstat0-3    Stationstitel (idR Wocheneinheiten)
 lpstatlnk    verlinkter Stationstitel
 lpstathgd0-3 Stationstitelhintergrund
 lptxt        Haltestellentitel (idR Lerneinheiten)
 lptxtlnk     verlinkte Haltestellentitel
 lpkw         Kalenderwochenangaben neben Stationstitel
 lpkwlnk      verlinkte Kalenderwochenangaben
 lphz         Halbe Zelle mit kleiner Schrift
 sttit        Stationstitel
 sttxt        Stationstext
 sttxtb       Stationstext, fett
 sttxtbm      Stationstext, fett, rechts für MouseOver-Fenster
 lpinfobox    Die Mouseover-Infobox beim Netzplan.

 lplinhgd0-3 Linienhintergrund:
 Farben der einzelnen Linien:
 #003399  Zivilrecht I - Blau
 #633826  Zivilrecht II - Braun
 #006633  Ö-Recht - Grün
 #CC3300  Strafrecht - Rot

*/

.lpstathgdz, .lpstathgdz1, .lpstathgdz2, .lpstathgdo, .lpstathgdo1, .lpstathgds, .lpstathgdo2 
   { font-family:Helvetica,Arial,sans-serif; font-size:8pt; }

.lptxt, .lptxtlnk { margin-top:7px; margin-bottom:7px; margin-left:7px; margin-right:7px; font-weight:normal;
                    font-family:Helvetica, Arial, sans-serif; font-size:8pt; }

.lpkw, .lpkwlnk { margin-top:7px; margin-bottom:7px; margin-left:7px; margin-right:7px;
                  text-align:left; font-weight:bold; font-family:Helvetica, Arial, sans-serif; font-size:8pt; }

.lphz {  margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; text-align:center;
         font-weight:normal; font-family:Helvetica, Arial, sans-serif; font-size:4pt; line-height:4pt; }


.lpstatz, .lpstatz1, .lpstatz2, .lpstato, .lpstato1, .lpstats, .lpstato2, .lpstatlnk 
   { margin-top:7px; margin-bottom:7px; margin-left:7px; margin-right:7px; text-align:center; font-weight:bold;
     font-family:Helvetica, Arial, sans-serif; font-size:8pt; }

.lpstatlnk, .lpkwlnk, .lptxtlnk { text-decoration: none; color:black; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; }

.lplinhgdz, .lplinhgdz1 { background-color:#003399; }
.lplinhgdz2 { background-color:#0A9DC2; }
.lplinhgdo, .lplinhgdo1 { background-color:#006633; }
.lplinhgdo2 { background-color:#679E20; }
.lplinhgds  { background-color:#CC3300; }

.lpstatz,  .lpstatz1, .lpstathgdz, .lpstathgdz1 { background-color:#D3D3F0; }
.lpstatz2, .lpstathgdz2 { background-color:#BFE8F2; }
.lpstato,  .lpstato1, .lpstathgdo, .lpstathgdo1 { background-color:#B6E0B6; }
.lpstats,  .lpstathgds  { background-color:#FFCCCC; }
.lpstato2, .lpstathgdo2 { background-color:#D4F6AF; }

.sttxtbmz, .sttxtbmz1 { color:#003399; }
.sttxtbmz2 { color:#0A9DC2; }
.sttxtbmo, .sttxtbmo1 { color:#006633; }
.sttxtbmo2 { color:#679E20; }
.sttxtbms  { color:#CC3300; }
.sttit     { text-align: left; font-size:8pt; font-weight:bold; color:white;
             line-height:9pt; margin-left:4px; margin-right:4px; margin-top:0px; margin-bottom:0px; }

.sttxt     { text-align:left; font-size:8pt; font-weight:normal; line-height:9pt; margin-left:3px; margin-right:3px;
             margin-top:1px; margin-bottom:1px; }

.sttxtb    { text-align:left; font-size:8pt; font-weight:bold; line-height:9pt; margin-left:3px; margin-right:3px;
             margin-top:1px; margin-bottom:1px; }

.sttxtbmz,.sttxtbmz1,.sttxtbmz2,.sttxtbmo,.sttxtbmo1,.sttxtbmo2,.sttxtbms  
   { text-align:right; font-size:8pt; font-weight:bold; line-height:9pt; margin-left:3px; margin-right:3px;
     margin-top:1px; margin-bottom:1px; }

.lpinfobox { visibility:hidden; position: absolute; left:0px; top:0px; width:60%; }

   /* Die Quellendaten-Box */
.QTab { background-color:#FFCD7D; }
.QTitel { color:black; font-family:sans-serif; font-size:9pt; }
.QBody { background-color:#EDEDED; }
.QRubrik { font-size:8pt; font-weight:bold; text-align:top; }
.QDatum { font-size:8pt; text-align:top; }

.McRichtig,.McFalsch { font-size:7pt; background-color:#ffff80; }
.McRichtig { color:#009933; }
.McFalsch { color:#CC3300; } 

   /* Startseite */
.titeltxt,.titellnk { font-size:8pt; line-height:9pt; text-decoration:none; color:black; }
.titeltxt { margin-left:10px; margin-right:10px; margin-top:8px; margin-bottom:8px; }

.cmbutton,.button { font-size:8pt;background-color:#FF9D00;color:white;text-decoration:none; }

   /* Angaben in der Objekttabelle */  
.fldrlnk,.objlnk { }
.time,.timelck,.timeakt,.timeaktlck,.bez,.bezlck,.kurzinfo,.kurzinfolck,.kurzinfolst  { font-size:8pt; }
.timeakt { color:#ED7700; }
.objlnklck,.fldrlnklck,.timelck,.timeaktlck,.bezlck,.kurzinfolck  { color:#909090; }
.fldrlnk,.fldrlnklck { font-weight:bold; }